2018-12-10 07:21 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002551FSSCPSEXPspublic2011-12-18 03:41
ReporterThe_E 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 RC1 
Target VersionFixed in Version3.6.14 
Summary0002551: Sexps in category OP_CATEGORY_CHANGE2 do not show up in sexps.html
DescriptionAs the summary says, the sexps that are currently in OP_CATEGORY_CHANGE2 are not printed out in sexps.html
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012999

Goober5000 (administrator)

This happens because of the hack that makes CHANGE2 sexps appear in the CHANGE menu. The correct technique is to use the get_category function rather than manual masking.

Fix committed in revision 8096.
+Notes

-Issue History
Date Modified Username Field Change
2011-12-16 08:39 The_E New Issue
2011-12-18 03:41 Goober5000 Note Added: 0012999
2011-12-18 03:41 Goober5000 Assigned To => Goober5000
2011-12-18 03:41 Goober5000 Status new => resolved
2011-12-18 03:41 Goober5000 Resolution open => fixed
2011-12-18 03:41 Goober5000 Fixed in Version => 3.6.14
+Issue History